Subject: MPLS TE MIB Doubt

From: "manoj juneja" <[email-masked]>
Date: Thu, 20 Jun 2002 17:33:32 -0700

Hi All,
        In MPLS-TE mib, it is written that the information necessary to
build entries within mplsTunelARHopTable is not provided by some MPLS
signaling protocols and therefore the implementation of this table is
optional. RSVP-TE has the RRO mechanism but CR-LDP don't have such kind of 
mechanism.

Does this mean that this table is not applicable to CR-LDP ?

Regards,
manoj.

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com